<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Ime_Podg" PodrediPo="Alt_Ime2"
	    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="75" />

<Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Ime_Podg" Naslov="Category" Formula="" Sirina="10" KojTip="S" Font="Tahoma" />
<Red ImeId="Alt_Ime2" Naslov="Style" Formula="" Sirina="15" KojTip="S" Font="Tahoma" />

<Red ImeId="Datum_Nab" Naslov="Last_purchase_date" Formula="" Sirina="9" KojTip="D" />

<Red ImeId="Vlez" Naslov="Purchases" Formula="" Sirina="7" KojTip="N" DaliSuma="D" FormatStr="0.###" />
<Red ImeId="Izlez" Naslov="Sales" Formula="" Sirina="7" KojTip="N" DaliSuma="D" FormatStr="0.###" />

<Red ImeId="cZaliha" Naslov="Current_stock" 
		Formula="Vlez - Izlez" 
		Sirina="7" KojTip="N" DaliSuma="D" FormatStr="0.###" />

<Red ImeId="TekCena" Naslov="Current_Retail_Price"
		Formula="" Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.##" />

<Red ImeId="Cena" Naslov="First_Retail_Price"
		Formula="" Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.##" />

<Red ImeId="Kurs" Naslov="Exch_rate" Formula="" Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.00###" />

<Red ImeId="cCenaEUR" Naslov="First_Retail_Price_EUR"
		Formula="Cena / Kurs" 
		Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.00" />

<Red ImeId="ProcZgol" Naslov="%_change" 
	Formula="" Sirina="6" KojTip="N" DaliSuma="N" FormatStr="0.##" Boja="LSalmon" />

<Red ImeId="cnCena" Naslov="New_Retail_Price"
		Formula="Cena * (1 + ProcZgol / 100)" 
		Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0" Boja="LSalmon" />

<Red ImeId="cnCenaEUR" Naslov="New_Retail_Price_EUR"
		Formula="Cena / Kurs * (1 + ProcZgol / 100)" 
		Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.00" Boja="LSalmon" />

<Red ImeId="PoslNabCena" Naslov="Last_purchase_cost_price" 
	Formula="" Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.00" Boja="LSalmon" />

<Red ImeId="cNovaRazlCena" Naslov="New margin_(diff.price/_sales price)_%" 
	Formula="100 * iif (cnCena = 0 or cnCena is null, 0,
		           (cnCena / (1 + ProcOsn / 100) - PoslNabCena) / (cnCena / (1 + ProcOsn / 100)))" 
	Sirina="8" KojTip="N" DaliSuma="N" FormatStr="0.00" Boja="LSalmon" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>